/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest(平台_业务)\pdm\IFM_table.sql **/
 EXEC p_AlterColumn 'T_IFM_INNERACCTAPPLY', 'FMGRFEE', 'DECIMAL(19,6)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_IFM_INNERACCT', 'FMGRFEE', 'DECIMAL(19,6)', 'NOT NULL', '0100', '0.0000000000';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest(平台_业务)\pdm\IFM_table.sql **/
